### Enumeration

# Qmi WdsPdpAccessControl

since: 1.36

#### Declaration

    enum Qmi.WdsPdpAccessControl

#### Description [src]

PDP access control.

Available since: 1.36

#### Members

`QMI_WDS_PDP_ACCESS_CONTROL_NONE`

  No access control.

  - Value: `0`
  - Available since: 1.36
`QMI_WDS_PDP_ACCESS_CONTROL_REJECT`

  Reject.

  - Value: `1`
  - Available since: 1.36
`QMI_WDS_PDP_ACCESS_CONTROL_PERMISSION`

  Permission.

  - Value: `2`
  - Available since: 1.36

#### Type functions

###### qmi_wds_pdp_access_control_get_string

Gets the nickname string for the `QmiWdsPdpAccessControl` specified at `val`.

since: 1.36